module AutomationService
    class EmployerPlansUpdate

        def initialize(pl_plan_key)
            @pl_plan_key = pl_plan_key
        end

        def call
            UpdateEmployerPlansJob.new.perform(@pl_plan_key)
        end
        
    end
end

# AutomationService::MemberUpdate('13', 337710)